﻿*
{
	margin: 0;
	padding: 0;
	border: none 0px black;
}

a, a:link, a:visited
{
    color: #5B6260;
    font-weight: normal;
    text-decoration: none;
}

a:hover
{
    text-decoration: underline;
}

h1
{
    padding: 5px 0px 5px 0px;
    font-size: 20px;
}

h2
{
    font-size: 16px;
}

h3
{
    font-size: 12px;
}

p
{
    margin: 5px 0px 5px 0px;
    width: 100%;
    text-align: justify;
}

select, input
{
	font-size: 10px;
}

body
{
    background-color: #ffffff;
    text-align: center;
    font-size: 11px;
    font-family: Helvetica, Tahoma, Arial, sans-serif;
    color: #606263;
}

.textwhite
{
    color: White;
}
